/* pagination */

.uk-pagination {
    margin-top: 50px;
}

.uk-pagination > li > a {
    background: transparent;
    color: #999;
    padding: 8px 10px;
}

.uk-pagination > .uk-active > span {
    background: #A9C100;
    color: #fff;
    font-size: 20px;
    padding: 6px 8px;
    margin: 2px;
}

.page-numbers i {
    color: #444;
    font-size: 18px !important;
    font-weight: bold;
    padding: 0 5px 4px 5px;
}

.uk-pagination > li > a:hover, .uk-pagination > li > a:focus {
    background-color: transparent;
}

.uk-pagination > li > a:hover i, .uk-pagination > li > a:focus i {
    color: #A9C100;
}

.page-numbers.dots {
    background: transparent !important;
    color: #999 !important;
}